﻿

.case_wrapper{ width: 100%; position: relative;margin: 3% 0;}
.case_s_box{ width:100%; margin: 0 auto;}
.case_title{  margin:0px 0px 25px; line-height:30px; }
.about_bg .case_title{  margin:20px 0px 0px; }
.case_title span{ display:block;font-weight:bold;font-size:1.6rem;}

.indexproduct{width: 90%;position: relative;overflow: hidden;margin: 0 auto;}
.indexproduct ul{overflow: hidden;}
.indexproduct ul li{width: 47.3%;display: block;float: left;margin-right: 4%;margin-bottom:4%;border:1px solid #cccccc;}
.indexproduct ul li:nth-child(2n){margin-right: 0;}
.indexproduct ul li .product-pic{width:100%;overflow:hidden;display: block;border-bottom:1px dashed #cccccc;}
.indexproduct ul li img{width: 88%;margin: 0 auto;display: block;-webkit-transition: all .9s ease 0s;-moz-transition: all .9s ease 0s;-o-transition: all .9s ease 0s;transition: all .9s ease 0s;}
.indexproduct ul li .text{text-align: center;padding: 3px 0;font-size: 14px;color: #000000;}
.indexproduct ul li:hover img {-webkit-transform:scale(1.15);-moz-transform:scale(1.15);-o-transform:scale(1.15);transform:scale(1.15)}
.indexproduct ul li:hover .text{background:#e78f1a;color: #ffffff;}
.case_wrapper .more{border-radius:30px;width: 100px;line-height: 25px;height: 25px;font-size:1.2em;margin: 1% auto 8%; overflow: hidden; border: 1px solid  #888888; padding-left: 13px;color: #000000;display: block; position: relative;}
.case_wrapper .more i {display: block; position: absolute; left: 65px; top: 7px; width: 30px; height: 14px;background: url(../images/jtr02.png)left no-repeat;background-size:100%;transition: all .4s ease;-webkit-transition: all .4s ease;}
.case_wrapper .more:hover{background: #f5f5f5;}
.case_wrapper .more:hover i{opacity:.8;background-position-x:15px; }


/*about*/
.about_bg{background: #f5f5f5;padding: 3% 0 0;margin: 0 auto;}
.aboutlist .abn h3{font-size:18px;color:#e78f1a;margin-bottom:10px;}
.aboutlist .abn .content{overflow: hidden;margin-bottom: 24px;}
.aboutlist .abn .content p{font-size: 12px;}
.aboutlist .abn p{font-size:14px;color:#666;line-height:27px;}
.aboutlist .abn ul li span{font-size:48px;color:#1d2830;font-family:"Helvetica Neue LT Pro";}
.aboutlist .abn ul.shownum li{margin-left:37px;float:left;text-align:center;}
.aboutlist .abn ul.shownum li p{text-indent:0 !important;}
.aboutlist .abn ul.shownum li em{font-size: 40px !important;}
.aboutlist .abn ul.shownum p{margin-bottom:0px;}
.aboutlist .abn ul li:first-child{margin-left:0px;}
.aboutbox{overflow:hidden;margin:0px auto;}
.abt{width:90%;margin: 0 auto 3%;float: none !important; }
.abt img{width: 100%;display: block;-webkit-transition: all .9s ease 0s;-moz-transition: all .9s ease 0s;-o-transition: all .9s ease 0s;transition: all .9s ease 0s;}
.abt:hover img {-webkit-transform:scale(1.15);-moz-transform:scale(1.15);-o-transform:scale(1.15);transform:scale(1.15)}
.abn{width:90%;margin:5% auto 0;float: none !important;}
.abn-pic{overflow:hidden;}
.abn-pic li{margin-left:16px;overflow:hidden;float:left;}



.footer{ overflow:hidden; width: 100%; background: #f5f5f5;padding: 2% 0; }
.footer-top{width:770px;margin: 0 auto 2%;overflow: hidden;}
.footer-top ul{overflow: hidden;}
.footer-top ul li{float: left;display: block;border-right:1px solid #000000;}
.footer-top ul li:last-child{border-right:0;}
.footer-top ul li a{padding: 5px 36px;color: #000000;font-size: 16px;}
.footer-top ul li:hover a{color:#e78f1a;}
.footer-top ul li:first-child a{padding-left: 6px;}
.footer .wfoot{width:90%;margin: 0 auto;overflow: hidden;}
.footer-left{width: 43%;}
.footer-left img{width: 100%;display: block;margin-bottom: 5%;}
.footer-right p{color: #000000;padding-left: 6px;}
.footer-right p a{color: #000000;}
.contact_box{ width: 418px; padding-left: 14px; line-height:30px; color:#fff; }
.fl_box{ overflow:hidden; width: 100%; height: 58px; line-height: 58px; margin: 0 auto; background: #212121; min-width:1100px; }
.fl_cont{ width: 1100px; height: 58px; line-height: 58px; overflow: hidden; margin:0 auto;}
.fl_cont span{ font-size:20px; float:left; color:#fff;}
.fl_cont li{ float:left; margin:0px 10px; }
.fl_cont li a { color:#fff;}


.in_cont_main_box{ width: 100%; padding-bottom: 30px; margin: 0 auto; overflow: hidden;}
.fl_side{ width: 310px; float: left;border: 1px solid #888888;}
.section_title{ width: 310px; height: 69px; background:#e78f1a; color:#fff; font-size:20px; line-height:69px;margin-bottom: 5px;}
.section_title span{ display:block;text-align: left;padding-left: 15px;font-size: 32px;font-weight: bold;}
.inside_cont_w{ overflow:hidden; width:100%;margin-top: 40px; }
.crumbs_box{ width: 100%; padding: 0 5px; height: 35px; line-height: 35px; overflow: hidden; }
.crumbs_box h3 span{height: 35px;width: 8px;background: #e78f1a;display: block;float: left;margin-right: 8px;}
.crumbs_box h3{ float: left;font-size: 24px; font-weight: normal;color: #000000;font-weight: bold;}
.crumbs_box p{ float: right; color: #FFFFFF; padding-left: 20px; background: url(../images/bg.png) 0px -217px no-repeat; padding-right:20px;}
.crumbs_box p a{ color: #FFFFFF;}
.crumbs_box p a:hover{ text-decoration: underline;}
.in_case_list{ width: 90%; overflow: hidden;margin: 0 auto;}
.in_case_list li{float: left; margin: 0 4% 4% 0;overflow: hidden; width:48%;}

.in_case_list li:nth-child(2n){margin-right: 0;}
.in_case_list li img{ display: block; border: 2px solid #dfdfdf;width: 98%;}
.in_case_list li p{height: 36px; width:100%; line-height: 36px; overflow:hidden; text-align: center;  color: #000000; font-size:14px; margin-top: 6px;}
.in_case_list li p a{ color: #000000;}
.in_case_list li:hover p{background: #e78f1a;}
.newlist{ overflow:hidden; width:auto; height:110px; overflow:hidden; margin:20px; padding-bottom:20px; border-bottom:1px solid #ccc; line-height:28px;}
.newtime{ height:30px; line-height:30px; font-weight:bold; font-size:14px;}
.newlist span{ height:30px; line-height:30px; overflow:hidden; font-size:16px; display:block; margin-bottom:10px;}
.newlist span a{ color:#000;}
.comp{ overflow:hidden; width:100%; line-height:30px; font-size:14px; margin-bottom:30px;}
.comp span{ float:left; padding:10px;}
.con{ line-height:30px; font-size:14px; padding-left:10px;}
.Pages{ overflow:hidden;  width:100%; text-align:center;  margin:0 auto; padding-top:50px; padding-bottom:30px; padding-left:10px;}
.Pages a{display:inline-block;width:65px;background:#ffffff;height:48px; vertical-align:middle; line-height:48px; font-size:14px; border:1px solid #e5e5e5; margin-left:-1px; float:left;text-decoration:none; color:#333; outline:none;}
.Pages a:hover{ background:#e78f1a; color:#FFF;background-repeat:no-repeat; }
.Pages span{display:inline-block;min-width:45px; padding:0 10px;background:#ffffff;height:48px; vertical-align:middle; line-height:48px; font-size:14px; border:1px solid #e5e5e5; margin-left:-1px;float:left;}
.Pages span.current{ background:#e78f1a; color:#FFF; _padding:0px 30px;}
.contit{ overflow:hidden; width:100%; line-height:30px; text-align:center; font-size:20px; margin-top:20px;}
.time{ overflow:hidden; width:100%; line-height:30px; text-align:center; color:#707070;}
.conpic{ overflow:hidden; width:100%; text-align:center; margin:20px 0px;}
.conpic img{ max-width:860px; overflow:hidden;}
.concomp img{ max-height:860px; overflow:hidden; text-align:center;}
.concomp{ line-height:30px; font-size:14px;}
.uppage{ padding:20px 0px; width:100%; height:30px;  font-size:14px;}
.uppage p{ width:48%; overflow:hidden; height:30px; line-height:30px; overflow:hidden;}
.uppage p a{ color:#000;}
.commonclass{width:90%; margin:0px auto; text-align:center; font-size:14px; padding:20px 0px; margin-bottom:10px;}
.commonclass span a{ background:#f2f2f2; color:#4c4c4c; padding:10px 30px;border-radius:10px;} 
.commonclass span a:hover{color:#FFF;background:#F6C510;  color:#fff; text-decoration:none; }
.commonclass span a.cur{ background:#F6C510;color:#FFF;}

.TabTitle2 li.yina_on a{ color:#FFF;}
.header:hover{ display:block;background: #e78f1a; }
/*一级导航*/
.TabTitle2 ul.expmenu li div.header { width: 310px; display: block;height: 55px;overflow: hidden;line-height: 55px; border-bottom:1px solid #dadada; }
.TabTitle2 ul.expmenu li div.header a {color:#000;padding-left:10px; font-size:18px; text-decoration:none;}
.TabTitle2 ul.expmenu li div.header:hover a{ color:#fff;}
.TabTitle2 ul.expmenu li div.header .arrow {display: block;width: 28px;height: 30px;background: no-repeat center;float: right;overflow: hidden;cursor: pointer;}
/*三角按钮*/
.TabTitle2 ul.expmenu li div.header .arrow.up {background:url(../images/jia.png) no-repeat; margin-top:14px;}
.TabTitle2 ul.expmenu li div.header .arrow.down {background:url(../images/jian.png) no-repeat; margin-top:14px;}
/*二级导航*/
.TabTitle2 ul.expmenu li .menu {display: block;width:240px;height: auto;overflow: hidden;}
.TabTitle2 ul.expmenu li .menu li {display: block;height: 30px;overflow: hidden;line-height: 30px; color:#f00;}
.TabTitle2 ul.expmenu li .menu li a { color:#000; text-decoration:none;font-size: 12px;padding-left:40px;display:block;}
.TabTitle2 ul.expmenu li .menu li a:hover { color:#000;}




.downlist{margin: 1% auto 5%;overflow: hidden;width: 95%;}
.downloadtion dl{width:100%;overflow:hidden;background:#e6e6e6; margin-top:25px;border-radius: 10px;}
.downloadtion dl:hover a{color: #e78f1a;}
.downloadtion dl dd{float:left; padding:8px 0px;}
.downloadtion dl dd h3 a{font-weight:500;padding-left:8px;display:block; overflow:hidden; height:25px; line-height:26px; font-size:16px;}
.downloadtion dl dd h3 a span{padding-right: 8px;}
.downloadtion dl dt{ float:right; font-family:Arial, Helvetica, sans-serif;padding: 8px 0;}
.downloadtion dl dt span{ display:block;float:left;font-size:16px;font-weight: 100; line-height:38px;padding-right: 10px;letter-spacing: 1px; color:#7d7b7b;}
.downloadtion dl dt a {display: block;float: left;}
.downloadtion dl dt em{height:25px;width:25px;font-style: inherit;margin-right:15px;background: url(../images/download.png) no-repeat #e78f1a;background-size: 75%;background-position:50% 50%;text-align: right;display: block;color: #ffffff;font-size: 16px;border-radius: 5px;}




.indexweb{margin-bottom: 30px;position: relative;width: 100%;}
.view{overflow: hidden; margin:auto;}
.view h2{font-size: 18px;color: #ea8f19;border-bottom: 1px solid #d9d9d9;padding-bottom: 30px;text-align: center;margin-bottom: 15px;}
.view h2 em{color: #e94323;}
.view form{width:100%; overflow:hidden; margin:auto;}
.view form div{margin:10px 0;}
.formarea{margin-top:10px;padding: 2%;font-size: 15px;color: #4c4c4c;font-family:"Microsoft YaHei";height:100px;width:95%;border: 1px solid #dcdcdc;  outline-style: none; word-wrap: break-word;background: #fff;resize:none;}
.formbt{width: 432px;margin: 0 auto;margin-top: 15px;}
.submit{width: 136px;height: 40px;text-align: center;line-height: 40px;font-family:"Microsoft YaHei";color: #fff;font-size: 18px; border:none; cursor:pointer;background: #ea8f19;margin-right: 28px;float: left;}
.reset{width: 136px;height: 40px;text-align: center;line-height: 40px;font-family:"Microsoft YaHei";color: #fff;font-size: 18px; border:none; cursor:pointer;background: #999999;}
.view form  #verification{border: 1px solid #d9d9d9; padding:5px 5px; color:#4c4c4c;background:#fff;width: 150px;}
.view form div label{display: block;width: 100%;}
.view form div label em{font-size: 18px;color: #ea8f19;}
input[type="text"] {
	width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	height:-webkit-calc(3em + 2px);
	height:calc(3em + 1px);
	margin:0 0 1em;
	padding:1em;
	border:1px solid #cccccc;
	background:#fff;
	resize:none;
	outline:none;
}
input[type="text"][required]:focus {
	border-color:#e94323;
}
input[type="text"][required]:focus + label[placeholder]:before {
	color:#e94323;
}
input[type="text"][required]:focus + label[placeholder]:before,input[type="text"][required]:valid + label[placeholder]:before {
	-webkit-transition-duration:.2s;
	transition-duration:.2s;
	-webkit-transform:translate(0,-1.5em) scale(0.9,0.9);
	-ms-transform:translate(0,-1.5em) scale(0.9,0.9);
	transform:translate(0,-1.5em) scale(0.9,0.9);
}
input[type="text"][required]:invalid + label[placeholder][alt]:before {
	content:attr(alt);
}
input[type="text"][required] + label[placeholder] {
	display:block;
	pointer-events:none;
	line-height:1.3em;
	margin-top:-webkit-calc(-3em - 2px);
	margin-top:calc(-3em - 2px);
	margin-bottom:-webkit-calc((3em - 1em) + 2px);
	margin-bottom:calc((3em - 1em) + 2px);
}
input[type="text"][required] + label[placeholder]:before {
	content:attr(placeholder);
	display:inline-block;
	margin:0 -webkit-calc(1em + 2px);
	margin:0 calc(1em + 2px);
	padding:0 2px;
	color:#898989;
	white-space:nowrap;
	-webkit-transition:0.3s ease-in-out;
	transition:0.3s ease-in-out;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#ffffff));
	background-image:-webkit-linear-gradient(top,#ffffff,#ffffff);
	background-image:linear-gradient(to bottom,#ffffff,#ffffff);
	-webkit-background-size:100% 5px;
	background-size:100% 5px;
	background-repeat:no-repeat;
	background-position:center;
}



.contact{width: 90%;overflow: hidden;margin-bottom: 3%;margin: 5% auto 0;}
.contact-left{width: 100%;display: block;}
.contact-con h3 {
    color: #e78f1a;
    margin-bottom: 40px;
   
    font-size: 18px;
    font-weight: bold;
}
.contact-con h3 span {
    display: block;
    width: 3px;
    background: #e78f1a;
    display: inline-block;
    height: auto;
    margin-right: 5px;
}
.contact-con p.a1,.contact-con p.a2{
	height:95px;
    line-height: 28px;
}
.contact-con p {
    height:50px;
    line-height: 50px;
    border-bottom: 1px dashed #dedede;
    color: #666;
    font-size: 16px;
}
.contact-con p a{color: #666;}
.contact-right{width: 100%;display: block;}
.contact-right img{display: block;width: 100%;}



.searching{width:100%;display: block;position: relative;overflow: hidden;margin-top: 12px;}
.search-title{position: relative;overflow:hidden;width: 90%;margin: 0 auto;}
.search-input {width: 82% !important;font-size: 14px;padding: 6px !important;height: 34px !important;line-height: 34px;border: 2px solid #ccc !important;border-radius: 10px !important;}
.searching .left{border: none;outline: none;cursor:pointer;position: absolute;background: url(../images/search.png) #ccc no-repeat center;font-size: 16px;width: 25px;background-size: 65%;border-radius: 50%;height: 25px;top: 5px;left:72%;}
.searching .right{cursor:pointer;position: absolute;font-size: 16px;width:18%;color: #e78f1a;height: 25px;top: 5px;background: none;border: none;}

.product-search {width: 32%;}
.product-search .left{right: 80px;}




/*终端页*/
.pro-pic{width: 100%;overflow: hidden;margin: 3% 0;}
.pro-pic .pic{display: block;width: 100%;margin: 0 auto;}
.pro-pic .content{display: block;width: 90%;margin: 6% auto 0;}
.pro-pic .content .title{background: #f5f5f5;margin-bottom: 25px;}
.pro-pic .content .title span{font-size: 18px;background: #e78f1a;color: #ffffff;font-weight:bold;padding: 8px 18px;display: inline-block;}
.products table{width: 100%; position: relative;overflow: hidden;margin: 0 auto;}
 table {border-spacing: 0;border-collapse: collapse;}   
.products table tr{width: 100%;}
.products table tr th{padding: 5px;border:1px solid #b5b5b5;}



.pro-pic img{display:block;width: 90%;margin: 0 auto;}
.pro-content{overflow: hidden;width: 90%;margin: 0 auto;}
.pro-content .title{background: #f5f5f5;margin-bottom: 25px;}
.pro-content .title span{font-size: 18px;background: #e78f1a;color: #ffffff;font-weight:bold;padding: 8px 18px;display: inline-block;}
.pro-content ul li{margin-bottom: 50px;}
.pro-content table.li-one tr th:first-child{width: 180px;}
.pro-content ul li table th{text-align: center;}
